<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="ok_button">OK</string>
    <string name="continue_button">Weiter</string>
    <string name="cancel_button">Abbrechen</string>
    <string name="enable_wifi_button">WLAN aktivieren</string>
    <string name="dont_enable_wifi_button">Deaktiviert lassen</string>
    <string name="add_poi_dialog_title">Welche Art von POI möchtest du hinzufügen?</string>
    <string name="fountain_size_dialog_title">Größe der Quelle</string>
    <string name="path_dialog_title">Weg-Eigenschaften</string>
    <string name="path_map_dialog_title">Wähle den Start- und End-Punkt deines Wegs aus</string>
    <string name="path_map_remove_marker_dialog_title">Marker löschen?</string>
    <string name="path_map_remove_marker_dialog_text">Möchtest du diesen Marker wirklich von der Karte löschen?</string>
    <string name="image_map_dialog_title">Wähle ein POI aus, zu dem du ein Bild hinzufügen möchtest</string>
    <string name="ok_button_remove_marker">Löschen</string>
    <string name="cancel_button_remove_marker">Nicht löschen</string>
    <string name="break_point_dialog_title">Art des Pausenorts</string>
    <string name="hut_dialog_title">Name der Hütte</string>
    <string name="hut_dialog_msg">Gib den Namen der Hütte ein</string>
    <string name="hut_dialog_winterroom">Winterraum?</string>
    <string name="peak_dialog_title">Name des Gipfels</string>
    <string name="peak_dialog_msg">Gib den Namen des Gipfels ein</string>
    <string name="wifi_disabled_title">WLAN ist deaktiviert</string>
    <string name="wifi_disabled_text">WLAN ist nicht aktiviert, möchtest du es jetzt aktivieren?</string>
    <string name="navigation_drawer_open">Navigationsdrawer öffnen</string>
    <string name="navigation_drawer_close">Navigationsdrawer schließen</string>
    <string name="inform_title">Information</string>
    <string name="inform_gps_pos_not_found">Dein Standort konnte nicht ermittelt werden!\nBitte versuche es nochmal, sobald dein Standort gefunden wurde.</string>
    <string name="add_poi_success">Dein POI wurde erfolgreich hinzugefügt!</string>
    <string name="inform_positive_button">Verstanden!</string>
    <string name="osm_marker_title">Dein Standort</string>
    <string name="osm_marker_snippet">Latitude: %1$.03f&lt;br/&gt;Longitude: %2$.03f&lt;br/&gt;Höhe: %3$dm&lt;br/&gt;Hinzugefügt: %4$s</string>

    <string name="lang_identifier">de</string>
    <string name="date_format_hm">H:m</string>
    <string name="date_format_full">d.MM.yyyy, HH:mm \'Uhr\'</string>

    <string name="action_example">Example action</string>
    <string name="action_settings">Einstellungen</string>

    <string-array name="toggleEntries">
        <item>Quelle</item>
        <item>Weg</item>
        <item>Hütte</item>
        <item>Gipfel</item>
        <item>Pausenort</item>
        <item>Mülleimer</item>
        <item>Bilder</item>
        <item>Handyempfang</item>
        <item>W-LAN</item>
        <item>Lifte</item>
    </string-array>
    <string-array name="fountain_size_dialog_options">
        <item>Klein</item>
        <item>Mittel</item>
        <item>Groß</item>
    </string-array>
    <string-array name="path_dialog_options">
        <item>Ausgesetzt</item>
        <item>Schwierig bei Nässe</item>
        <item>Schwindelfrei</item>
        <item>Klettern</item>
    </string-array>
    <string-array name="path_dialog_descs">
        <item>Gibt an ob der Weg ausgesetzt und u.U. gefährlich ist</item>
        <item>Gibt an ob der Weg schwierig zu Begehen ist</item>
        <item>Gibt an ob man für diesen Weg Schwindelfrei sein muss</item>
        <item>Gibt an ob man auf diesem Weg klettern muss</item>
    </string-array>
    <string-array name="hut_dialog_types">
        <item>Schutzhütte</item>
        <item>Selbstversorger</item>
        <item>Bewirtet</item>
    </string-array>
    <string-array name="break_point_dialog_options">
        <item>Steine</item>
        <item>Bank</item>
        <item>Bank &amp; Tisch</item>
        <item>überdacht</item>
    </string-array>
</resources>
